#include <stdio.h>
#include <stdlib.h>

int main(int argc, char *argv[]) {
	char t[500],n,s[500],i,j,m,br=0;
	printf("unesi tekst\n");
	scanf(" %s",t);
	printf("unesi zabranjenu rec\n");
	scanf(" %s",s);
	t[strlen(t)-1]=n;
	s[strlen(s)-1]=m;
	for(i=0;i<m;i++)
		for(j=0;j<n;i++)
			{	if(s[i]==t[j])
					printf("*");
				else 
					printf("%s",t[j]);
			}
		
	return 0;
}